Subject: RE: Fundamentals Web Site Inquiry - Gas
From: [email-masked]
To: [email-masked]
Date: Tue, 23 Oct 2001 08:54:34 -0700 (PDT)

-----Original Message-----
From: 	Alexander, Kim D  
Sent:	Tuesday, October 23, 2001 10:29 AM
To:	Y'Barbo, Paul
Cc:	Dronet, David
Subject:	RE: Fundamentals Web Site Inquiry - Gas

Hi Paul,

I'd like to get some more information before following up on your request.

Could you please provide the following so I can research this.
1. Effective Begin Date [Y'Barbo, Paul]  	01/01/1998 
2. Effective End Date [Y'Barbo, Paul]  	10/19/2001 
3. Ref Begin Date [Y'Barbo, Paul]  	01/01/2002 
4. Ref End Date [Y'Barbo, Paul]  	12/31/2006 
5. Publication [Y'Barbo, Paul]  	NG 
6. Curve Code [Y'Barbo, Paul]  	NG

[Y'Barbo, Paul]  Also, since my note yesterday, I found price data on 09/30/2000 (a Saturday) in the data that was returned to me. Those prices were the same as those on 09/29/2000. I am most concerned with the prices given for 09/16/2001 (a Sunday). It is easy enough to delete those prices. Are the prices on 09/17/2001 to 10/19/2001 good? 

Sorry to ask for these again, but these specifics are needed to analyze the data that was returned to you. 

Thanks,
Kim
x5-3868

>  -----Original Message-----
> From: 	<[email-masked]>@ENRON  
> Sent:	Monday, October 22, 2001 11:11 AM
> To:	GASFUNDY
> Subject:	Fundamentals Web Site Inquiry - Gas
> 
> Type of Inquiry: Request for General Assistance
> Location: EB1344
> Phone: 5-4173
> Email: [email-masked]
> Re Page:
> Comments: I pulled the forward gas curves (1/02 to whenever 
> available) for each of the days 9/1/01 thru 10/19/01. Why 
> does 9/16/01, a Sunday, have price data? Also, 4/30/2000 
> (another Sunday) has price data that is the same as 5/1/2000 
> price data. I assume that the 4/30/01 data is an accidental 
> duplication. However, the 9/16/01 data is completely 
> different than the prices of the days near it.
> 
> Please advise.
> 
> Message Transmitted: Monday, October 22, 2001
> This message was generated from the contact form on the 
> Fundamentals Web Site.
>